Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.util
Interface IFileNameFinder

    public interface IFileNameFinder

Method Summary
`List` | `getFileNames(String basedir, String pattern)`
`List` | `getFileNames(String basedir, String pattern, String excludesPattern)`

Method Detail

### getFileNames

    List getFileNames(String basedir,
                      String pattern)

### getFileNames

    List getFileNames(String basedir,
                      String pattern,
                      String excludesPattern)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD